// =====================================================================
//  $Id: TPopupLogoCommand.cc,v 1.1.1.1 2003/06/27 02:56:41 goiwai Exp $
//  $Name: CLDAQ-1-06-02 $
// =====================================================================
#include "TPopupLogoCommand.hh"
#include "TRunManager.hh"

static const Tstring _name = "/option/popup";
static const Tstring _desc = "view a splash logo on the screen.";

TPopupLogoCommand::TPopupLogoCommand( TRunManager* manager )
  : TCommand( manager, _name, _desc )
{;}

TPopupLogoCommand::~TPopupLogoCommand()
{;}

Tvoid TPopupLogoCommand::Execute( const TstringList& arguments )
{
  theRunManager -> PopupLogo();
  return;
}
